<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_GWF00BwLEe-33fyT63drnQ" id="_GWFNwBwLEe-33fyT63drnQ" label="ParAccelFilterRow" version="0.1" item="_GWF00hwLEe-33fyT63drnQ">
    <author href="../../../talend.project#_FcPbsRwLEe-33fyT63drnQ"/>
    <additionalProperties xmi:id="_GWHqABwLEe-33fyT63drnQ" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GWHqARwLEe-33fyT63drnQ" key="created_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GWHqAhwLEe-33fyT63drnQ" key="created_date" value="2024-05-27T11:25:46.784+0200"/>
    <additionalProperties xmi:id="_GWHqAxwLEe-33fyT63drnQ" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GWHqBBwLEe-33fyT63drnQ" key="modified_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GWHqBRwLEe-33fyT63drnQ" key="modified_date" value="2024-05-27T11:25:46.784+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_GWF00RwLEe-33fyT63drnQ" path="ParAccel/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_GWF00hwLEe-33fyT63drnQ" property="_GWF00BwLEe-33fyT63drnQ" state="_GWF00RwLEe-33fyT63drnQ" system="true" eltName="ParAccel">
    <content href="ParAccelFilterRow_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
